---
layout: layouts/home.njk
tags:
  - nav
navtitle: Archive
permalink: /posts/
---

<div class="archives">

<h2>Archive</h2>
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>

</div>
{% set postslist = collections.posts %}
{% include "postslist.njk" %}
